package com.yeejoin.amos.iec104.tcp.entity;

public class ServerData {
	private Apdu apdu;
	private String serverId;
	public Apdu getApdu() {
		return apdu;
	}
	public void setApdu(Apdu apdu) {
		this.apdu = apdu;
	}
	public String getServerId() {
		return serverId;
	}
	public void setServerId(String serverId) {
		this.serverId = serverId;
	}
	
	
}
